@import url('https://fonts.googleapis.com/css2?family=Noto+Sans+TC:wght@100;300;400;500;700;900&display=swap');


/*////////////////////////////// 首頁 //////////////////////////////*/

html,
body {
    /* overflow-x: hidden; */
    font-family: Arial, 'Noto Sans TC', sans-serif;
    font-weight: 300;
    /* height: 100%; */

    /* color: #1F1F1F; */
}


* {
    /* outline: 1px solid red; */
}

/* 動畫 */
.animate-box {
    opacity: 0;
    transition: all .8s ease;
}

/* 往上 */
.fade-up {
    transform: translateY(50px);
}

/* 往右 */
.fade-left {
    transform: translateX(-50px);
}

/* 往左 */
.fade-right {
    transform: translateX(50px);
}

/* 放大 */
.zoom-in {
    transform: scale(.8);
}



/* 進場 */
.animate-box.show {
    opacity: 1;
    transform: translate(0, 0) scale(1);
}



.head_box .nav {
    width: 100%;
    background-color: #16a1b8;
    justify-content: center;
}

.head_box .nav .logo_box {
    padding: 15px 0px;
    padding-top: 17px;
}

.head_box .nav .logo_box img {
    width: 480px;
    filter: drop-shadow(2px 2px 1px #00000030);
}

.head_box .nav .btn_box {
    position: absolute;
    top: 30px;
    right: 20px;
}

.head_box .nav .btn_box a {
    text-decoration: none;
    background-color: #fff;
    border: none;
    box-shadow: 2px 2px 2px #00000030;
    color: #16a1b8;
    font-weight: 500;
    letter-spacing: 3px;
    padding: 5px 15px;
    padding-top: 7px;
    padding-left: 40px;
    border-radius: 6px;

    background-image: url(../img/home_icon.svg);
    background-position: 16px center;
    background-repeat: no-repeat;
    background-size: 18px;

    transition: 0.3s;
}

.head_box .nav .btn_box a:hover {
    background-color: #0e778a;
    color: #fff;
    background-image: url(../img/home_w_icon.svg);
    box-shadow: 2px 2px 2px #00000040;
}

.head_box .nav .btn_box a img {
    /* width: 20px; */
    /* margin-right: 6px; */
    /* margin-left: 3px; */
    /* transform: translateY(-2px); */
}

@media (max-width: 991.98px) {

    .head_box .nav {
        justify-content: flex-start;
    }

    .head_box .nav .logo_box img {
        width: 400px;
        margin-left: 10px;
    }

    .head_box .nav .btn_box {
        top: 22px;
    }
}

@media (max-width: 575.98px) {

    .head_box .nav .logo_box img {
        width: 300px;
        margin-left: 10px;
    }

    .head_box .nav .btn_box {
        position: initial;
        width: 100%;
        display: flex;
        justify-content: flex-end;
        margin-right: 10px;
        margin-bottom: 15px;
    }
}



.banner_box {
    background-color: #80cbd1;

    background-image: url(../img/bg_cloud2.svg);
    background-position: center 100px;
    background-size: 100%;
    background-repeat: no-repeat;

    padding: 100px 0;

    text-align: center;
}

.banner_box .title_box {}

.banner_box .title_box h1 {
    display: inline-block;
    width: 850px;
    position: relative;
    z-index: 1;
}

.banner_box .title_box h1::before {
    content: "";
    width: 150px;
    height: 150px;
    border-radius: 100px;
    background-color: #f4d223;
    box-shadow: 2px 2px 2px #00000030;

    position: absolute;
    top: -50px;
    left: -80px;
    z-index: -1;
}

.banner_box .title_box h1 img {
    width: 100%;
    filter: drop-shadow(10px 8px 1px #00000018);
}

.banner_box .subtitle_box {
    padding: 15px 0;
}

.banner_box .subtitle_box p {
    font-size: 1.2rem;
    font-weight: 400;
    margin-bottom: 0;
    letter-spacing: 2px;
}

.banner_box .btn_box {
    padding: 15px 0;
}

.banner_box .btn_box .join_btn {
    background-color: #16a1b8;
    border: none;
    box-shadow: 4px 4px 4px #00000020;
    color: #fff;
    border-radius: 8px;
    padding: 8px 25px;
    padding-top: 12px;
    padding-left: 55px;
    letter-spacing: 2px;
    font-size: 1.2rem;

    background-image: url(../img/gift_w.svg);
    background-position: 24px center;
    background-repeat: no-repeat;
    background-size: 22px;

    transition: 0.3s;
}

.banner_box .btn_box .join_btn:hover {
    background-color: #fff;
    color: #16a1b8;
    background-image: url(../img/gift_b.svg);
    font-weight: 500;
    box-shadow: 2px 2px 2px #00000040;
    transform: scale(1.05);
}

.banner_box .btn_box .join_btn img {
    width: 25px;
    margin-right: 3px;
    margin-left: 2px;
    transform: translateY(-3px);
}

.banner_box .text_box {
    margin: 0 auto;
    background-color: #f9f5ed;
    border-radius: 20px;
    box-shadow: 8px 8px 2px #00000015;
    padding: 30px 20px;
    padding-top: 15px;
    margin-top: 30px;

    max-width: 1000px;

    position: relative;
    z-index: 1;
}

.banner_box .text_box .title {
    background-color: #009098;
    color: #fff;
    padding: 5px 40px;
    padding-top: 7px;
    border-radius: 10px;
    font-size: 1.1rem;

    display: inline-block;
    position: relative;

    transform: translateY(-34px);
    box-shadow: 4px 4px 3px #00000020;
}

.banner_box .text_box .title::before {
    content: "";
    width: 60px;
    height: 80px;
    background-image: url(../img/parasol_icon.svg);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;

    position: absolute;
    /* top: 0; */
    bottom: 5px;
    left: -25px;
    filter: drop-shadow(4px 4px 2px #00000015);
}

.banner_box .text_box .title p {
    margin: 0;
    letter-spacing: 1px;
}

.banner_box .text_box .text {
    max-width: 800px;
    margin: 0 auto;
    text-align: left;
}

.banner_box .text_box .text .subtitle {
    margin: 15px 5px;
    margin-top: 0;
    font-weight: 600;
    font-size: 1.2rem;
    letter-spacing: 2px;
}

.banner_box .text_box .text .subtitle img {
    width: 25px;
    transform: translateY(-5px);
}

.banner_box .text_box .list {
    padding: 0;
    margin: 0;
    list-style: none;
}

.banner_box .text_box .list li {
    display: flex;
    align-items: center;
    justify-content: space-between;

    position: relative;
    z-index: 1;
}

.banner_box .text_box .list li::before {
    content: "";

    width: 100%;
    height: 1px;
    border-top: 2px dotted #000;

    position: absolute;
    top: 20px;
    left: 0;
    z-index: -1;
}

.banner_box .text_box .list li p {
    margin: 0;
    font-size: 1.1rem;
    letter-spacing: 1px;
    padding: 8px 5px;
    background-color: #f9f5ed;
}


.sea {
    position: relative;
}

.sea .img {
    position: absolute;

    bottom: -6vw;
    left: 0;
    width: 100%;
    z-index: 0;
}

.box {
    background-color: #efdfc2;
    padding-top: 50px;

    background-image: url(../img/bg_footer.svg), url(../img/bg_bg.svg);
    background-repeat: no-repeat;
    background-size: 100%, cover;
    background-position: bottom center, top center;
}


.information_box {
    padding: 50px 0;

    position: relative;
}

.information_box::before {
    content: "";
    width: 140px;
    height: 280px;

    background-image: url(../img/bg_leaf_r.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;

    position: absolute;
    top: -140px;
    right: 0;
}

.information_box::after {
    content: "";
    width: 140px;
    height: 300px;

    background-image: url(../img/bg_leaf_l.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;

    position: absolute;
    bottom: -140px;
    left: 0;
}

.information_box .text_box {
    margin: 0 auto;
    background-color: #f9f5ed;
    border-radius: 20px;
    box-shadow: 8px 8px 2px #00000015;
    padding: 30px 20px;
    padding-top: 15px;
    margin-top: 30px;
    max-width: 1000px;
    position: relative;
    z-index: 1;
    text-align: center;
}

.information_box .text_box .title {
    background-color: #f07a38;
    color: #fff;
    padding: 5px 40px;
    padding-left: 50px;
    padding-top: 7px;
    border-radius: 10px;
    font-size: 1.3rem;
    font-weight: 400;
    display: inline-block;
    position: relative;
    transform: translateY(-34px);
    box-shadow: 4px 4px 3px #00000020;
}

.information_box .text_box .title::before {
    content: "";
    width: 50px;
    height: 70px;
    background-image: url(../img/parasol2_icon.svg);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
    position: absolute;
    /* top: 0; */
    bottom: 8px;
    left: -15px;
    filter: drop-shadow(4px 4px 2px #00000015);
}

.information_box .text_box .title p {
    margin: 0;
    letter-spacing: 3px;
}

.information_box .text_box .text .group_box {
    display: flex;
    align-items: center;

    background-color: #fdf4e7;
    border-radius: 20px;
    box-shadow: 4px 4px 2px #00000015;
    padding: 15px 35px;
    margin: 20px 15px;
    border: 1px solid rgb(250, 233, 201);
}

.information_box .text_box .group_box:nth-child(2){
    position: relative;
    z-index: 5;
}

.information_box .text_box .text .group_box:nth-child(1) {
    margin-top: 0;
}

.information_box .text_box .group_box .img_box {
    flex-basis: 80px;
    height: 80px;
    background-color: #fcedda;
    border-radius: 100px;

    box-shadow: 4px 4px 3px #00000015;
}

.information_box .text_box .group_box .img_box img {
    width: 100%;
}

.information_box .text_box .group_box .group {
    flex-basis: calc(100% - 80px);
    padding-left: 20px;
    display: flex;
    flex-direction: column;
    align-items: flex-start;
}

.information_box .text_box .group_box .group label {
    font-size: 1.1rem;
    font-weight: 500;
    position: relative;
    letter-spacing: 1px;
}

.information_box .text_box .group_box .group label span {
    color: #f07a38;
    font-size: 1.6rem;
    font-weight: 800;
    margin-left: 2px;

    position: absolute;
    top: -8px;
}

.information_box .text_box .group_box .group input {
    width: 100%;
    border-radius: 5px;
    border: 1px solid #c1a77a;
    padding: 5px 10px;
    font-size: 1.1rem;
    letter-spacing: 1px;
    box-shadow: 2px 2px 2px #00000015;
}

.information_box .text_box .group_box .group input::placeholder {
    color: #898989;
}

.information_box .text_box .group_box .input_check {
    display: flex;
    width: 100%;
}

.information_box .text_box .group_box .input_check .form_control {
    flex-basis: calc(100% - 250px);
}

.information_box .text_box .group_box .input_check .form_check {
    flex-basis: 250px;
    display: flex;
    align-items: center;
    padding-left: 20px;

    position: relative;
}

.information_box .text_box .group_box .input_check .form_check::before {
    content: "";
    width: 30px;
    height: 60px;

    background-image: url(../img/arrow_o.svg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 100%;

    position: absolute;
    top: -60px;
    left: 3px;
    transform: rotate(180deg) scaleX(-1);
}

.information_box .text_box .group_box .input_check .form_check input {
    flex-basis: 18px;
    width: initial;
    margin: 0 5px;
    padding: 5px 8px;
}

.information_box .text_box .group_box .input_check .form_check input:checked {
    background-color: #f07a38;

}

.information_box .text_box .group_box .input_check .form_check label {
    flex-basis: calc(100% - 18px);
    color: #40220f;
    font-weight: 400;
    text-align: left;
}

.information_box .text_box .group_box .input_check .form_check label img {
    width: 20px;
    transform: translateY(-2px);
    margin-left: 5px;
}

.information_box .text_box .notice {
    margin: 0;
    margin-top: 30px;
    color: #40220f;
    font-weight: 400;
    font-size: 1.1rem;
}

.information_box .text_box .notice img {
    width: 20px;
    transform: translateY(-2px);
    margin-right: 2px;
}






.questionnaire_box {
    padding: 20px 0;
}

.questionnaire_box .text_box {
    margin: 0 auto;
    background-color: #f9f5ed;
    border-radius: 20px;
    box-shadow: 8px 8px 2px #00000015;
    padding: 30px 20px;
    padding-top: 15px;
    margin-top: 30px;
    max-width: 1000px;
    position: relative;
    z-index: 1;
    text-align: center;
}

.questionnaire_box .text_box .title {
    background-color: #f07a38;
    color: #fff;
    padding: 5px 40px;
    padding-left: 50px;
    padding-top: 7px;
    border-radius: 10px;
    font-size: 1.3rem;
    font-weight: 400;
    display: inline-block;
    position: relative;
    transform: translateY(-34px);
    box-shadow: 4px 4px 3px #00000020;
}

.questionnaire_box .text_box .title::before {
    content: "";
    width: 50px;
    height: 70px;
    background-image: url(../img/parasol2_icon.svg);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
    position: absolute;
    /* top: 0; */
    bottom: 8px;
    left: -15px;
    filter: drop-shadow(4px 4px 2px #00000015);
}

.questionnaire_box .text_box .title p {
    margin: 0;
    letter-spacing: 3px;
}

.questionnaire_box .text_box .text {
    max-width: 800px;
    margin: 0 auto;
    margin-bottom: 50px;
}



.questionnaire_box .text_box .questionnaire_title {
    background-color: #ffd332;
    padding: 3px 15px;
    padding-top: 5px;
    width: calc(100% - 35px);
    font-weight: 500;
    letter-spacing: 2px;
    color: #000;
    font-size: 1.1rem;

    position: relative;

    /* box-shadow: 4px 4px 2px #00000020; */
    filter: drop-shadow(4px 4px 1px #00000015);
    margin-bottom: 30px;
}

.questionnaire_box .text_box .questionnaire_title::before {
    content: "";

    width: 25px;
    height: 15px;
    background-color: #a56153;
    clip-path: polygon(100% 0, 0 0, 100% 100%);

    position: absolute;
    bottom: -15px;
    left: 0;
}

.questionnaire_box .text_box .questionnaire_title::after {
    content: "";

    width: 35px;
    height: 100%;
    background-color: #ffd332;
    clip-path: polygon(100% 0, 60% 50%, 100% 100%, 0% 100%, 0% 0%);

    position: absolute;
    top: 0px;
    right: -35px;
    z-index: 1;
}

.questionnaire_box .text_box .questionnaire_title p {
    margin: 0;
}


.questionnaire_box .text_box .form_group {
    text-align: left;
}

.questionnaire_box .text_box .form_group .question_title {
    font-weight: 400;
    letter-spacing: 1px;
    font-size: 1.2rem;
    /* margin: 10px 0; */
    margin-top: 10px;
}

.questionnaire_box .text_box .form_group .reminder {
    color: #f07a38;
    font-weight: 500;
}

.questionnaire_box .text_box .form_group .check_group {}

.questionnaire_box .text_box .form_group .check_group .form-check {
    margin: 15px 0;
    display: flex;
    align-items: center;
}

.questionnaire_box .text_box .form_group .check_group .form-check>input {
    margin-right: 10px;
    transform: translateY(-2px);

    flex-basis: 16px;
}

.questionnaire_box .text_box .form_group .check_group label {
    font-weight: 400;
    letter-spacing: 2px;
    font-size: 1.1rem;

    flex-basis: calc(100% - 16px);
}

.questionnaire_box .text_box .form_group .form-check-input:checked {
    background-color: #f07a38;
    border: 1px solid #f07a38;
}

.questionnaire_box .text_box .form_group .other_box {
    display: flex;
    align-items: center;

    flex-basis: calc(100% - 16px);
}

.questionnaire_box .text_box .form_group .other_box label {
    flex-basis: 50px;
}

.questionnaire_box .text_box .form_group .other_box input {
    flex-basis: calc(100% - 50px);
    border: 1px solid #c1a77a;
    box-shadow: 4px 4px 2px #00000010;
}



.questionnaire_box .text_box .satisfaction_box {
    margin: 20px 0;
    padding-bottom: 20px;
    border-bottom: 1px dashed #00000083;
}

.questionnaire_box .text_box .satisfaction_box .check_group {
    display: flex;
    /* align-items: flex-end; */
    align-items: stretch;
    justify-content: space-between;
}

.questionnaire_box .text_box .form_group.satisfaction_box .form-check {
    margin-bottom: 0;
    padding: 0;
    /* flex-basis: 140px; */
    display: inline-block;
}

.questionnaire_box .text_box .satisfaction_box .form-check-label {
    /* display: flex; */
    /* flex-direction: column; */
    /* align-items: center; */
    /* justify-content: center; */
}

.questionnaire_box .text_box .satisfaction_box .img_box {
    width: 50px;
    margin: 0 auto;
    margin-bottom: 10px;
}

.questionnaire_box .text_box .satisfaction_box .img_box img {
    width: 100%;
}

.questionnaire_box .text_box .satisfaction_box .text {
    margin: 0;
    text-align: center;
    /* padding: 10px 20px; */
    border-radius: 20px;
    width: 120px;
    height: 120px;
    padding: 28px 0;
    padding-top: 22px;

    transition: 0.3s;
}

.questionnaire_box .text_box .satisfaction_box input {
    margin-left: 0;
    margin-right: 8px;
    opacity: 0;
}

.questionnaire_box .text_box .satisfaction_box input:checked+.text {
    background-color: #fff;
    box-shadow: 4px 4px 4px #00000015;
}

.suggestion_box label {
    font-weight: 400;
    letter-spacing: 1px;
    font-size: 1.2rem;
}

.suggestion_box textarea {
    border: 1px solid #c1a77a;
    border-radius: 10px;
}


.send_box {
    margin-bottom: 30px;
}

.send_box .send_btn {
    border: 1px solid #16a1b8;
    border-radius: 8px;
    background-color: #16a1b8;
    color: #fff;
    padding: 3px 30px;
    padding-left: 46px;
    padding-top: 5px;
    font-size: 1.1rem;
    letter-spacing: 1px;

    background-image: url(../img/send_icon.svg);
    background-repeat: no-repeat;
    background-size: 20px;
    background-position: 20px center;

    transition: 0.3s;
}

.send_box .send_btn:hover {
    background-color: #fff;
    color: #16a1b8;
    border: 1px solid #16a1b8;

    padding: 3px 38px;
    padding-top: 5px;
    background-position: 112% center;
}



.notice_box .notice_text {
    max-width: 1000px;
    margin: 0 auto;
}

.notice_box .notice_text .title {}

.notice_box .notice_text .title p {
    margin: 0;
}

.notice_box .notice_text .list {
    list-style: auto;
    padding-left: 25px;
}

.notice_box .notice_text .list li {
    padding: 5px 0;
    /* border-bottom: 1px dashed #00000083; */
    /* margin-bottom: 5px; */

    position: relative;
}

.notice_box .notice_text .list li::before {
    content: "";
    width: calc(100% + 25px);
    height: 1px;
    border-bottom: 1px dashed #00000083;

    position: absolute;
    bottom: 0;
    left: -25px;
}

.notice_box .notice_text .list li p {
    margin: 0;
    padding: 10px 0;
    font-size: 1.1rem;
    font-weight: 400;
    letter-spacing: 2px;
}

.notice_box .notice_text .list li .highlight {
    color: #f07a38;
    font-weight: 600;
}

.notice_box .notice_text .list li a {
    display: inline-block;
    border: 1px solid #16a1b8;
    padding: 1px 15px;
    padding-top: 3px;
    margin: 0 3px;
    border-radius: 10px;
    text-decoration: none;
    color: #16a1b8;
    font-weight: 500;

    transition: 0.3s;
}

.notice_box .notice_text .list li a:hover {
    background-color: #16a1b8;
    color: #fff;
}


.notice_box .footer_text {
    margin: 0;
    padding: 50px 0;
    text-align: center;
    font-size: 1.2rem;
    font-weight: 500;
    letter-spacing: 2px;
}


.sendModal .modal-content {
    border-radius: 20px;
    overflow: hidden;
    box-shadow: 4px 4px 4px #00000030;
}

.sendModal .modal-body {
    background-image: url(../img/send_bg.svg);
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: center;
    padding: 30px 0;
    text-align: center;
}

.sendModal .modal-body .title h2 {
    margin: 0;
    font-size: 2.3rem;
    font-weight: 500;
    text-shadow: 3px 3px 3px #00000050;
    color: #fff;
    letter-spacing: 2px;
}

.sendModal .modal-body .title p {
    margin: 0;
    font-size: 1.6rem;
    font-weight: 500;
    text-shadow: 3px 3px 3px #00000050;
    color: #fff;
    letter-spacing: 1px;
}

.sendModal .modal-body .img_box {
    width: 120px;
    margin: 30px auto;
}

.sendModal .modal-body .img_box img {
    width: 100%;
}

.sendModal .modal-body .btn_box {}

.sendModal .modal-body .btn_box .btn {
    border: 1px solid #16a1b8;
    background-color: #fff;
    color: #16a1b8;
    padding: 5px 15px;
    padding-top: 7px;
    padding-left: 39px;
    border-radius: 5px;
    margin: 0 10px;
    font-weight: 400;
    font-size: 1.1rem;

    background-image: url(../img/home_icon.svg);
    background-repeat: no-repeat;
    background-size: 17px;
    background-position: 15px center;

    transition: 0.3s;
}

.sendModal .modal-body .btn_box .cross_btn {
    background-image: url(../img/cross_icon.svg);
    background-size: 14px;
    padding-left: 35px;
}

.sendModal .modal-body .btn_box .btn:hover {
    background-color: #16a1b8;
    color: #fff;
    background-image: url(../img/home_w_icon.svg);
}

.sendModal .modal-body .btn_box .cross_btn:hover {
    background-image: url(../img/cross_icon_w.svg);
}



@media (max-width: 1199.98px) {

    .sea .img {
        bottom: -3vw;
    }

    .box {
        padding-top: 0;
    }
}

@media (max-width: 991.98px) {

    .banner_box .title_box h1 {
        width: 700px;
    }

    .banner_box {
        padding-bottom: 50px;
    }

    .information_box .text_box .text .group_box {
        padding: 15px;
    }

    .questionnaire_box .text_box .satisfaction_box .check_group {
        flex-wrap: wrap;
    }

    .questionnaire_box .text_box .form_group.satisfaction_box .form-check {
        /* flex-basis: initial; */
        /* flex-grow: 1; */
    }
}

@media (max-width: 767.98px) {

    .banner_box .title_box h1 {
        width: 500px;
    }

    .banner_box .title_box h1::before {
        width: 120px;
        height: 120px;
    }

    .information_box .text_box .group_box .input_check {
        flex-direction: column;
    }

    .information_box .text_box .group_box .input_check .form_control {
        flex-basis: initial;
    }

    .information_box .text_box .group_box .input_check .form_check {
        flex-basis: initial;
        padding-left: 0;
        padding-top: 5px;
    }

    .questionnaire_box .text_box .satisfaction_box .check_group {
        justify-content: flex-start;
    }

    .questionnaire_box .text_box .satisfaction_box .text {
        font-size: 0.9rem;
        width: 95px;
        height: 95px;
        padding: 15px 0;
        padding-top: 17px;
        letter-spacing: 0;
    }

    .questionnaire_box .text_box .satisfaction_box .img_box {
        width: 35px;
    }
}

@media (max-width: 575.98px) {

    .banner_box .title_box h1 {
        width: 90vw;
    }

    .banner_box .title_box h1::before {
        width: 80px;
        height: 80px;
        left: -30px;
    }

    .banner_box .btn_box .join_btn {
        padding: 8px 10px;
        padding-left: 34px;
        font-size: 1rem;
        background-position: 10px center;
        background-size: 16px;
    }

    .banner_box .text_box {
        padding: 30px 15px;
        padding-top: 15px;
    }

    .banner_box .text_box .list li p {
        font-size: 1rem;
        letter-spacing: 0;
    }

    .banner_box {
        padding-bottom: 20px;
    }

    .information_box .text_box .text .group_box {
        margin: 20px 0;
    }

    .information_box .text_box .group_box .img_box {
        display: none;
    }

    .information_box .text_box .group_box .group {
        flex-basis: 100%;
        padding-left: 0;
    }

    .information_box .text_box .group_box .input_check .form_check::before {
        /* width: 25px;
        height: 50px;
        top: -50px; */
        display: none;
    }

    .questionnaire_box .text_box .satisfaction_box .text {
        font-size: 0.9rem;
    }

    .questionnaire_box .text_box .satisfaction_box .img_box {
        /* width: 30px; */
    }
}


/* 活動結束頁面 */

.homeEnds.box {
    display: flex;
    align-items: center;
    justify-content: center;
    min-height: 100vh;
    padding: 0;
}

.homeEnds .close_box {
    padding: 20px;
}

.homeEnds .close_box .main {
    background-color: #ffffffd0;
    border-radius: 30px;
    padding: 25px;
    box-shadow: 2px 2px 2px #00000020;
    max-width: 670px;
}

.homeEnds .close_box .main .logo_box {
    border-bottom: 1px dotted #6e920e;
    padding: 20px 10px;
}

.homeEnds .close_box .main .logo_box h1 {
    margin: 0;
    display: flex;
    align-items: center;
}

.homeEnds .close_box .main .logo_box .logo_ngo {
    width: 30%;
}

.homeEnds .close_box .main .logo_box .logo_text {
    width: 70%;
    filter: drop-shadow(2px 2px 2px #00000030);
    padding-left: 20px;
}

.homeEnds .close_box .main .text_box {
    padding: 30px 10px 20px;
}

.homeEnds .close_box .main .text_box p {
    margin: 0;
    font-size: 1.2rem;
    font-weight: 400;
    letter-spacing: 1px;
}

.homeEnds .close_box .main .text_box p.title {
    font-size: 1.5rem;
    font-weight: 600;
}

.homeEnds .close_box .main .text_box .link {
    display: inline-block;
    text-decoration: none;
    color: #16a1b8;
    border: 1px solid #16a1b8;
    padding: 2px 15px 0;
    margin: 5px;
    border-radius: 10px;
    transition: 0.3s;
}

.homeEnds .close_box .main .text_box .link:hover {
    background-color: #16a1b8;
    color: #fff;
}

.activity-status-message {
    min-height: 100vh;
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 20px;
    text-align: center;
    color: #40220f;
    font-size: 1.2rem;
}

@media (max-width: 767.98px) {
    .homeEnds .close_box {
        padding: 10px;
    }

    .homeEnds .close_box .main {
        padding: 15px;
    }
}

@media (max-width: 575.98px) {
    .homeEnds .close_box .main .logo_box h1 {
        flex-direction: column;
    }

    .homeEnds .close_box .main .logo_box .logo_ngo {
        margin-bottom: 10px;
        width: 150px;
    }

    .homeEnds .close_box .main .logo_box .logo_text {
        width: 250px;
        padding-left: 0;
    }

    .homeEnds .close_box .main .text_box p.title {
        font-size: 1.2rem;
    }

    .homeEnds .close_box .main .text_box p {
        font-size: 1rem;
    }

    .homeEnds .close_box .main .text_box .link {
        font-size: 0.9rem;
        padding: 3px 10px 1px;
        font-weight: 500;
    }
}
